/* CUSTOMISATION */

h2,
h3,
h4 {
	text-transform: none;
}

.clearfix {
	clear:both;
}
#wrap {
    min-height: 0;
}

.infoBox {
	background: none;
}

#footer {
	background-color: #bed33f;
	padding: 3px 0;
}

#footer span.text {
	font-size: 10px;
}

/* Navigation Menu */

div#ponav {
	background: url("../megastore_images/nav-bg.png") repeat-x scroll 0 0 transparent;
	z-index: 5001;
}

.main-navigation {
    /*height: 130px;*/
    height: 78px;
    text-align: center;
}
.main-navigation .nav-menu {
	/*width:950px;*/
	margin:auto;
}
.main-navigation #dropdown-menus {
	clear: both;
    margin: auto;
    padding-top: 5px;
    text-align: center;
    width: 950px;
}

.main-navigation #dropdown-menus form {
	float: left;
    margin-right: 10px;
}

/* Mega Menu  */
ul#topnav {
	float: left;
	font-size: 1.2em;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position: static;
	width: 100%;
}	

ul#topnav li {
	/*background: url("../megastore_images/nav-li.png") no-repeat scroll 0 -26px transparent;*/
	float: left;
	margin: 0;
	padding: 8px 8px;
	position: relative;
	text-align: center;
	width: 115px;
	z-index: 199;
}
/* larger than 1000 and smaller than 1200 */

@media (min-width: 1000px) and (max-width: 1200px) {
	ul#topnav li {
		width: 108px;
		padding: 8px 2px;
	}
}

/* smaller than 999 */

@media (max-width: 999px) {
	ul#topnav li {
		width: 100px;
		padding: 8px 4px;
	}
	
	ul#topnav li a {
		font-size: 15px !important;
	}
}


ul#topnav li:hover {
	background: url("../megastore_images/nav-selected.png") no-repeat scroll 0 0 transparent;
}

ul#topnav li a {
	color: #813FAC;
	float: left;
	font-size: 16px;
	font-family: 'Roboto Condensed';
	font-weight: normal;
	text-transform: UPPERCASE;
	height: 62px;
	line-height: 1.2;
	width:100%;
}
ul#topnav li a:hover {
 	text-decoration: none;
}
ul#topnav li .sub {
	background: none repeat scroll 0 0 #DDE896;
	float: left;
	left: 0;
	padding: 0px;
	position: absolute;
	top: 77px;
	visibility: hidden;
	z-index: 4999;
	box-shadow: 5px 3px 10px 0 #999999;
}

ul#topnav li .sub .sub-ul {
	border-left: 1px solid #B5C16B;
	display: block;
	float: left;
	height: auto;
}

ul#topnav li #sub2 {
	left:-117px;
}

ul#topnav li #sub3 {
	left:-205px;
}

ul#topnav li #sub3 .sub-ul, ul#topnav li #sub4 .sub-ul {
	height:595px;
}

ul#topnav li #sub4 {
	left:-150px;
}

ul#topnav li #sub5 {
	left:-205px;
}

ul#topnav li #sub6 {
	left:-150px;
}

ul#topnav li #sub6 .sub-ul {
	height:515px;
}

ul#topnav li #sub7 {
	left: 0;
}

ul#topnav li #sub8 {
	left:-104px;
}


ul#topnav li #sub2 .sub-ul, ul#topnav li #sub5 .sub-ul {
	height:470px;
}

ul#topnav li .sub ul {
	float: left;
	list-style: none outside none;
	margin: 0;
	padding: 10px 0 0;
	width: 200px;		
}

ul#topnav .sub ul li {
	color: #FF3C7C;
	padding: 5px 0;
	width: 100%;
	background:none;
	border-bottom: 1px solid #B5C16B;
}

ul#topnav .sub ul li a {
	color: #d9336a; /*#FF3C7C;*/
	display: block;
	float: none;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	height: auto;
	padding: 2px 5px 2px 15px;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	font-weight: normal;
	width:auto;
	text-transform: none;
}

ul#topnav .sub ul li a:hover,
ul#topnav .sub ul li:hover a,
ul#topnav .sub ul li.hover a {
	color: #FFFFFF;
	background: #79c0dc;
}
ul#topnav .sub ul li:hover,
ul#topnav .sub ul li.hover {
	color: #FFFFFF;
	background: #79c0dc;
}
	

ul#topnav div.bl {
	border-left: 1px solid #B5C16B;
	display: block;
	float:left;
}

#header {
	background-color: #7013a4;
    color: #FFFFFF;
    height: 135px;
	border-bottom: 1px solid #ffffff;
}


#header img#logo {
	margin:0;
	border:0;
}

#right-top {
	float: right;
    text-align: right;
    width: 320px;
	font-family: RobotoMedium, "Open Sans", Helvetica, Arial, sans-serif;	
}

#right-top #top-links {
	color: #B3BBAE;
    font-family: Arial;
    font-size: 10px;
}

#right-top #top-links a {
	color: #B3BBAE;
    font-weight: normal;
}

#right-top #cart {
	background: url("../megastore_images/header-basket.png") no-repeat scroll 0 0 transparent;
    float: right;
    margin-bottom: 3px;
    padding: 26px 0 8px 15px;
    text-align: left;
    width: 235px;
}

#right-top #cart span#checkout {
	background: url("../megastore_images/header-cart-arrow.png") no-repeat scroll right center transparent;
    float: right;
    margin-right: 10px;
    padding-right: 15px;
	color:#fff;
}
#right-top #cart span#items {
    padding: 10px 70px 5px 0;
}
#right-top #cart a,
#right-top #cart span {
	color:#fff;
}

#right-top #search {
	background: none repeat scroll 0 0 #ffffff;
    border-radius: 15px 15px 15px 15px;
	border: 5px #4e1176 solid;
    clear: both;
    float: right;
	margin-top: 5px;
    margin-bottom: 1px;
    padding: 1px 2px 0;
    width: 210px;
		
}

#right-top #search input#s {
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #000000;
    font-size: 14px;
    height: 18px;
    margin: 3px 0 0 0;
    padding: 0 5px 1px;
    vertical-align: top;
	text-align: left;
    width: 165px;
	font-family: RobotoMedium, "Open Sans", Helvetica, Arial, sans-serif;
}

#socialbar {
    padding-top: 8px;
    text-align: left;
	height: 35px;
	color: #7328a5; 
}


#socialbar #socials {
	margin: 10px 0 0 0;
	float: right;
}

#socialbar #socials img {
	margin-left: 2px;
    vertical-align: middle;
	border:0;
}

div#poslides {
	background-color:#f8edfe;
}

a.btn_basket {
  background-color: #eb212e;
}

.icon-search-2:before {
	color: #7230a4;
}

/* pre-Footer */
#prefooter {
	background-color: #7013a4;
    color: #D39CF7;
}

#colophon {
	clear: both;
	font-size: 11px;
	line-height: 2;
	max-width: 960px;
	max-width: 68.571428571rem;
	margin-top: 24px;
	margin-top: 1.714285714rem;
	margin-left: auto;
	margin-right: auto;
	padding: 24px 0;
	padding: 1.714285714rem 0;
	text-align:center;	
}
#colophon a {
	color: #686868;
}
#colophon a:hover {
	color: #21759b;
}

#footer-links {
	color: #FFFFFF;
    font-size: 11px;
    margin: 15px 0;
}

#footer-links a {
	color: #FFFFFF;
    padding: 0 7px;
	font-weight: normal;
}
#footer-links a:hover {
	color: #FFFFFF;
}


.fb-like {
	display: block !important;
}

.square {
	width: 250px;
	height: 150px;
	margin: 3px ;
	background-color: #fff;
	display:table-cell; 
	vertical-align:middle;	
	text-align: center !important;
}

.category_image,
.subcategory_image {
	width: 200px !important;
	float:left;
}
@media (max-width: 635px) {
	.category_image,
	.subcategory_image {
		float:none;
		width: 100% !important;
		display:block;
	}
	
	.category_description {
		clear:both;
		display:block;
	}
	
}

.category_description {
	font-size: 13px;
	line-height: 1.3;
	display:table-cell; 
	vertical-align:middle;	
	height: 140px;
}
.subcategory_name {
	float:left;
}

.box_img3 {
	width:200px;
	height:140px;
	background:#fff;
	margin:38px auto;
	text-align:center;
	border:#CCCCCC 1px solid;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.box_img3 .effect4 {
	left: auto;
	right: 10px;
	-webkit-transform: skew(15deg) rotate(6deg);
	-moz-transform: skew(15deg) rotate(6deg);
	-ms-transform: skew(15deg) rotate(6deg);
	-o-transform: skew(15deg) rotate(6deg);
	transform: skew(15deg) rotate(6deg);
}

.box_img {
	width: 220px;
	height: 149px;
	background: #ffffff;
	margin: 0px auto 28px 0;
	text-align: center;
	border:#CCCCCC 1px solid;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}

.box_img:hover {
	border:#AAAAAA 1px solid;
}

.box_img_product {
	margin: 0px auto 18px 0 !important;
}


.box_product {
	line-height: 148px;
	width:220px;
	height:149px;
	display:table-cell; 
	vertical-align:middle;
	margin: 0 auto;
}

.box_product img {
	vertical-align: middle;
}

.box_price{ 
  	position:absolute; 
	bottom:-1px; 
	left:0; 
	background:#92a41c; 
	width:60px; 
	margin:0; 
	padding:10px 3px 12px; 
	height:12px; 
	color:#FFFFFF; 
	font-size:16px; 
	font-weight:600;
}

.special_box_price{ 
  	position:absolute; 
	bottom:-1px; 
	left:0; 
	background:#92a41c; 
	width:60px; 
	margin:0; 
	padding:10px 3px 15px; 
	height:25px; 
	color:#FFFFFF; 
	font-size:16px; 
	font-weight:600;
}

/*==================================================
 * Effect 4
 * ===============================================*/
.effect4
{
  position: relative;
}
.effect4:after
{
  z-index: -1;
  position: absolute;
  content: "";
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}

.box_img .effect4{
	left: auto;
	right: 10px;
	-webkit-transform: skew(15deg) rotate(6deg);
	-moz-transform: skew(15deg) rotate(6deg);
	-ms-transform: skew(15deg) rotate(6deg);
	-o-transform: skew(15deg) rotate(6deg);
	transform: skew(15deg) rotate(6deg);
}


.shadowbox {
	width:220px;
	height:150px;
	background:#fff;
	margin:14px auto;
	text-align:center;
	border:#CCCCCC 1px solid;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}

.shadowbox:hover {
	border:#AAAAAA 1px solid;
}

.shadline
{
	position: relative;
}
.shadline:after
{
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	right: 10px;
	left: auto;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: #777;
	-webkit-box-shadow: 0 15px 10px #777;
	-moz-box-shadow: 0 15px 10px #777;
	box-shadow: 0 15px 10px #777;
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
}
.shadowbox .shadline{
	left: auto;
	right: 10px;
	-webkit-transform: skew(15deg) rotate(6deg);
	-moz-transform: skew(15deg) rotate(6deg);
	-ms-transform: skew(15deg) rotate(6deg);
	-o-transform: skew(15deg) rotate(6deg);
	transform: skew(15deg) rotate(6deg);
}

div.transbox {
  	position:absolute; 
	top:0px; 
	left:0; 
	width:220px;
	height:150px;
	background:none; 
}

div.transbox:hover {
	background: #ccc;
	background:url("../megastore_images/div-info.png") repeat scroll top left transparent; 
}

.circle{
	background-image: -webkit-linear-gradient(-45deg, rgba(255,255,220,.3) 0%, transparent 100%);
	background-image: -moz-linear-gradient(-45deg, rgba(255,255,220,.3) 0%, transparent 100%);  
	background-image: -o-linear-gradient(-45deg, rgba(255,255,220,.3) 0%, transparent 100%);
	background-image: -ms-linear-gradient(-45deg, rgba(255,255,220,.3) 0%, transparent 100%);
	border-radius: 50%;
	display: block;
	width: 120px;
	height: 120px;
	margin: 3px auto 0;
	background-color: #f6ebfc;
}
.product-info-box {
	width:350px; 
	height: 350px; 
	margin:0 20px 20px 0;
}

.product .wrapper-hover {
	height: 75px !important;
}

.product-image-wrapper,
.big_image {
	min-height: 140px;
}

.product {
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.27);
}

.product:hover {
	
    box-shadow:  0 0 26px 12px rgba(0, 0, 0, 0.1);
}

.preview {
	padding:5px ;
}

#orderonline {
	background: url("../../includes/images/order-online2.png") no-repeat ;
    color: #FFFFFF;
	width: 270px;
    height: 335px;
	display: block;
}

#orderonline span {
    margin: 258px 0 0 40px;
	font-size: 28px;
	font-weight: bold;
	color: #000000;
	position: absolute;
}

#ot_total_title,
#ot_total_value {
	font-size: 200%;
	font-weight: bold;
}

.homepage h2,
.homepage h3,
.myboxscroll h3 {
    display: inline-block;
    color: #666;
    font-weight: 600;
    font-size: 14px;
    margin: 0;
    font-family: Arial, sans-serif; 
}
.myboxscroll h2 {
    color: #666;
    font-weight: 600;
    font-size: 14px;
    margin: 0;
    font-family: Arial, sans-serif;     
}

.homepage li {
    display: inline-block;
}

div.homepage {
}
div.homepage_bar{ 
    float:right;
    margin-top: 28px;
}
div.homepage_block {
	position:relative; 
	top:-10px; 
	left:0px;
	padding-right: 10px;
}
div.homepage_heading {
	display: block;
	min-height: 18px;
	text-transform: uppercase;
}
.homepage {
  font-family: Arial, sans-serif; 
  font-size: 13px;
  padding: 0px;
  text-align: left;
  color:#666;
  line-height: 1.3;
  margin: 5px 5px 0;
}
a.homepage_link:link,a.homepage_link:visited {
  font-size: 13px;
  font-family: Arial, sans-serif; 
  text-decoration: underline;
  font-weight: normal;
  font-style: italic;
  color: #ff0000;
  text-transform:none; 
}
a.homepage_link:hover { 
  color: #ff0000;
  text-transform:none;
  text-decoration: none;
 }
a.homepage:link, a.homepage:visited {
  font-size: 13px;
  font-family: Arial, sans-serif; 
  text-decoration: none;
  font-weight: bold;
  color: #92a41c;
  line-height: 1.3;
}

a.homepage:hover { 
  color: #92a41c;
  text-decoration: underline;
 }

.homeheading {
  font-family: RobotoLight, Verdana, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #7328a5;
  padding: 0px 0px 10px 0px;
}

a.homefeature {
	font-size: 11px;
	font-family: RobotoLight, Verdana, Arial, sans-serif; 
	font-weight: normal;
	text-decoration: underline;
	color: #7328a5;
}

a.homefeature:hover { 
	text-decoration: none;
	color: #ff0000;
}

td.homefeature {
	padding-bottom: 0px;
	padding-right: 10px;
	font-family: Arial, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	width: 20%;
}

td.homefeature p {
	margin-top: 5px;
}

td.homefeature h6 {
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 0;
	color: #fb3d7e;
}

table.fullwidth {
	width:100%;
	padding:0;
	margin:0;
	border:none;
}
table.halfwidth {
	width:50%;
}

td.atop {
  vertical-align: top;
}

td.aright {
  text-align: right;
}


td.abottom { 
  vertical-align: bottom;
}


p.visitshop {
	font-size: 14px;
	line-height: 1.2;
}

p.visitsmall {
	color:#999;
    text-align: center;
    padding: 10px;
}


/*category block*/
.category {
    position: relative;
    margin-top: 10px;
    margin-bottom:20px;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.27);
}
.category .wrapper-hover {
	min-height: 49px;
}
.category a {
    text-decoration:none;
}
.category a:hover {
    text-decoration: underline;
}
.category:hover {
    box-shadow:  0 0 26px 12px rgba(0, 0, 0, 0.1);
}
.category .category-name {
    margin-top: 10px;
    margin-bottom: 7px;
    font: 12px/16px Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.category .wrapper-hover {
    padding:3px 14px 4px 14px;
}

.category .category-image-wrapper {
    padding: 5px 5px 0 5px;
    text-align: center;
    cursor: pointer;
    z-index: 350;
	min-height: 140px;
    display: flex;
    justify-content: center;
    flex-direction: column;    
}

.category .category-image-wrapper .roll_over_img {
    position:absolute;
    top:0;
    left:0;
    z-index:5;
    display:none;
	
}
.category-desc {
  font-family: Arial, sans-serif; 
  font-size: 13px;
  padding: 0px;
  text-align: left;
  line-height: 1.4;
  margin: 5px 5px 10px 5px;
  color: #666;
}
a.category-link:link,a.category-link:visited {
  font-size: 13px;
  font-family: Arial, sans-serif; 
  text-decoration: underline;
  font-weight: normal;
  font-style: italic;
  color: #fb3d7e;
  text-transform:none; 
}
a.category-link:hover { 
  color: #fb3d7e;
  text-transform:none;
  text-decoration: none;
 }
a.category:link, a.category:visited {
  font-size: 13px;
  font-family: Arial, sans-serif; 
  text-decoration: none;
  font-weight: bold;
  color: #92a41c;
  line-height: 1.3;
}
.btn-checkout a {
	background: #fb3d7e !important;
}
.btn-continue a, .btn-checkout a {
    padding: 8px 10px ;
    height:27px !important;
    vertical-align:middle;
    font-size:20px;
    line-height:28px;
}
@media (max-width: 630px) {
	.btn-checkout,
	.tellfriend,
	.viewcart {
		float:left !important;
		margin-top: 10px !important;
		margin-left: 0 !important;
	}
}
span.tellfriend {
	margin: 10px 5px 0 0 ;
}
.tellfriend a,
.viewcart a {
	color: #ffffff !important;
}
.viewcartprice {
	font-size: 120%;
	font-weight: bold;
}

.add-to-cart-qty {
	margin-bottom: 10px;
}

.add-to-cart-qty span {
	vertical-align:middle; 
	font-weight:bold;
	text-transform: uppercase;
	
}

.add-to-cart-qty input {
	width: 50px; 
	height: 25px;
	margin-top: 10px;
}

.add-to-cart-qty select {
	width: 50px; 
	height: 40px;
	margin-top: 10px;
}


/***** Begin Sitemap_SEO *****/ 
ul.sitemap {
  color: #009900;
  list-style:disc; 
  margin: 0 0 10px 15px; 
  font-size:11px
}
ul.sitemap li {
	margin: 2px 0;
}
.sitemap {
  font-size: 12px;
  color: #0000ff;
  font-weight : normal;
}
.sitemapHeading {
  font-size: 13px;
  color: #0000ff;
  font-weight : normal;
}
.sitemapProducts {
  font-size: 10px;
  color: #f000ff;
  font-weight : normal;
}
A.sitemap { 
  color: #7328a5;
}
A.sitemap:hover {
  color: #990000; 
}

#popCart {
	position: absolute; /*do not change this*/
	top: 35%;
	left: 35%;
	width: 500px;
	background-color: #f8f8f8;
	border: 3px solid #BAC4D0;
	color: #000;
	z-index: 100000; /*do not change this*/
	display: none; /*do not change this*/
	padding: 20px;
}


ul.popcartList {list-style-type:none; margin:0; padding:0;}
li.popcartButton {float:right;padding-right:10px;}
li.popcartButton a { color: #ffffff; }
li.popcartButton a:hover { color: #ffffff; }

@media only screen and (max-width: 640px) {
	#popCart {
		width: 95%;
		top: 2%;
		left: 2%;
		padding: 5px;
	}
	li.popcartButton { display: block; padding-top:10px;}
}


#popCart_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
    background-color: #555;
    display:none;
    opacity:0.25;
   	filter:alpha(opacity=25);
	-moz-opacity: 0.25;
}

* html #popCart_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#reviewbox {
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 1000;
	border: 1px solid #ccc;
}


/* product stickers */
.product_sticker_pre_order,
.product_sticker_low_stock,
.product_sticker_out_stock {
    display: block;
    height: 58px;
    position: absolute;
    width: 58px;
    z-index:1;
    margin: -5px
}

.product_sticker_pre_order {background: url(../megastore_images/sticker_pre_order.gif) 0 0 no-repeat;}

.product_sticker_low_stock {background: url(../megastore_images/sticker_low_stock.gif) 0 0 no-repeat;}

.product_sticker_out_stock {background: url(../megastore_images/sticker_out_stock.gif?v2) 0 0 no-repeat;}


.sticker_pre_order_top_left,
.sticker_low_stock_top_left,
.sticker_out_stock_top_left {top:0; left:0; background-position:0px 0}

.highlight { text-decoration: underline; }

.register_interest  { float:left !important; }
.register_interest a { height : 60px; line-height : 60px; vertical-align: middle; font-size: 16px; }

.large-button a { 
    font-size: 170%;
    padding: 20px;
}

#ot_security_levy_title,
#ot_security_levy_value {
    display:none;
}